.three-cols-text-img-block .img_wrapper {
    margin:0 auto;
}

.text_wrapper.buddyblue_list_wrapper ul,
.text_wrapper.yelloworange_list_wrapper ul {
    display:flex;
    flex-direction:column;
}
.text_wrapper.buddyblue_list_wrapper ul li {
    border:1px solid #0BBBEF;
    border-radius:15px;
    padding:10px 20px;
    display:inline-block;
    margin-left:0;
   
    
}
.text_wrapper.buddyblue_list_wrapper ul li:not(:last-of-type){
    margin-bottom: 30px;
}
.text_wrapper.yelloworange_list_wrapper ul li {
    border:1px solid #FFBB10;
    border-radius:15px;
    padding:10px 20px;
    display:inline-block;
     margin-left:0;
}
.text_wrapper.yelloworange_list_wrapper ul li:not(:last-of-type){
    margin-bottom: 30px;
}


.three-cols-text-img-block .r_align ul {
    align-items: flex-end
}


.three-cols-text-img-block .l_align ul {
    align-items: flex-start
}

@media screen and (max-width:768px){
    .three-cols-text-img-block .img_wrapper {
        max-width:210px;
    } 
    
}

@media screen and (max-width:767px){
    .three-cols-text-img-block > .row {
        flex-direction:column;
    }
    
    .text_wrapper.buddyblue_list_wrapper ul li:not(:last-of-type),
    .text_wrapper.yelloworange_list_wrapper ul li:not(:last-of-type){
        margin-bottom: 8px;
    }
    .three-cols-text-img-block .r_align ul {
    align-items: flex-start
}


.three-cols-text-img-block .l_align ul {
    align-items: flex-end
}
}